@media screen and (max-width:1100px) {
	#wrapper {}
	#wrapper02{}
	#wrapper02 #container_wr {padding: 10px;}
	#container_1200 {
		width: calc(100% - 20px);
	}
	#hd {height: 50px;}
	#tnb {display: none;}
	#hd_wrapper {
		width: 100%; 
		height: auto;
		text-align: center;
	}
	#logo {
		width: calc(100% - 20px);
		margin-left: 10px;
		float: none;
		padding: 10px 0 10px;
		margin: 0 auto;
		display: inline-block;
	}
	#logo a {
		line-height: 35px;
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
	}
	#logo img {
		height: 40px;
		margin: 4px auto;
	}
	#logo > span {margin-top:-5px; display: block; float: left; cursor: pointer; font-size: 25px;position: relative;color:#222;
    z-index: 66;}
	#logo a:after {
		width: 250px;
		height: 15px;
		position: absolute;
		bottom: -14px;
		left: 50%;
		margin-left: -125px;
		z-index: -1;
		background-size: 100% 100%;
	}
	.hd_sch_wr{position:absolute;top:80px;left:10px;width:430px;margin-left:0px;  }
	#hd_qnb{float:right;margin-top:30px}
	#gnb { display: none; }
	#container_wr {width:100%; }

.hd_pops {
    left: 50% !important;
    margin-left: -150px;
    width: 300px;
    border-radius: 10px;
    overflow: hidden;
}
.hd_pops_con {
    width: 100% !important;
    height: auto !important;
}



#aside { position: fixed; left: -345px; top: 0px; margin: 0px; z-index: 1000000000; overflow-y: auto; }
.close_menu { position: fixed; display: block; height: 0px; z-index: 1000000000; top: 0px; left: -100px }
.close_menu > i {
	font-size: 20px;
	cursor: pointer;
	color: #fff;
	background: #222;
	display: inline-block;
	padding: 0 6px;
	margin-top: 9px;
	border-radius: 50%;
	line-height: 50px;
	width: 50px;
	text-align: center;
}
	.mobile_menu { display: block; }


	#ft_wr {width:100%;}


.mobile_menu {}
	.mobile_menu > ul {padding-bottom: 15px;  }
	.mobile_menu > ul > li {
		position: relative;
		width: 100%;
		padding: 10px 0 0;
		font-size: 15px;
		border-bottom: 1px solid #ddd;
	}
	.mobile_menu > ul > li > i { position: absolute; right: 10px; color: #999; font-size: 20px; cursor: pointer;}
	.mobile_menu > ul > li > ul {
		display: none;
		background: #f3f3f3;
		padding-bottom: 10px;
		border-top: 1px solid #ddd;
		font-size: 13px;
		padding-left: 20px;
	}
	.mobile_menu > ul > li > ul > li { width: 100%;  padding: 10px 15px 0px 10px;}
	.mobile_menu > ul > li > ul > li a{color:#111;display:block;}
	.mobile_menu > ul > li > ul > li > a:hover { font-weight: 700; }
	.gnb_1da {
		color: #111;
		margin-left: 10px;
		display: inline-block;
		padding: 0;
		border:0;
		margin-bottom: 10px;
	}

.slide_text {
    text-align: left;
    width:90%;
}
.cont01 .cont01_ul > li .p {
    font-size: 12px;
	white-space: normal;
	    border-bottom:0;
}

	/*서브*/
		#container02 {
		float: none;
		width: calc(100% - 20px);
	}

.left_menu ul{border:0;margin-left:1px;    margin-top:1px;}
.left_menu li:nth-child(1){display:none;}
.left_menu li{border:0; margin-left: -1px;text-align:center;    margin-top: -1px;}
.left_menu li a {
    height: 40px;
    border: 1px solid #ddd;
    padding: 10px 0;
    line-height: 120%;
    overflow: hidden;
}
.left_menu {
    width: 100%;
    float: none;
}

.left_menu ul:after{content:""; display:block; clear:both;}
.left_menu_2 li{width:50%;float:left;}
.left_menu_3 li{width:calc(100% / 3);float:left;}




	#ft_link {padding: 5px 0;text-align: center;}
	.ft_wrap {text-align: center;}
	#ft_catch {
		float: none;
		padding: 0 0 15px;
		margin: 0 auto;
		max-width: 200px;
	}
	#ft_catch img{width:100%;}
	.ft_text {
		float: none;
		width: 96%;
		margin-top: 0;
		margin:0 auto;
	}
	.ft_text p.copy {
    font-size: 12px;
}
.ft_link a {
    padding: 0 5px;
    font-size: 13px;
}
	.ft_inz_img {
		position: static;
		margin-top: 10px;
		width: 100%;
		max-width: 548px;
	}
	#aside {display:block;}
	#top_btn{display:block;}
	.float {display:none;}
}

@media screen and (max-width:900px) {

.cont01 .cont01_ul > li {
    width: calc((100% - 25px) / 2);
    float: left;
    margin-right: 25px;
}
.cont01 .cont01_ul > li:nth-child(2) {
    margin-right: 0;
}
.cont01 .cont01_ul > li:last-child {
    width: 100%;
}

.sub_top{height:220px;}
.sub_top .sub_top_text {
    font-size: 30px;
    padding-top: 40px;
    height: 140px;
}
.sub_top .sub_top_text img{height:100%;width:auto;}

.sub_top .sub_top_text_wrap {
    font-size: 16px;
    max-width: calc(100% - 20px);
}
.sub_top p {
    font-size: 13px;
}

.navi_wrap {
    display: none;
}


.history_wrap .left{
    width: 100%;
    float: none;margin-bottom:20px;}
.history_wrap .left img {
    max-width: 100%;
}
.history_wrap .right {
    width: 100%;
    float: none;
	font-size:15px;
	padding: 0 0px 0 20px;
}
.history_wrap .right .history_ul > li {
    margin-bottom: 30px;
    padding-left: 30px;
}



}
@media screen and (max-width:700px) {
	#tnb ul { width: 100%; }
	.left_menu ul{font-size:13px;}
	.hd_sch_wr{top:80px;width: calc(100% - 20px); z-index: 0; }
	#hd_qnb{ display: none; float:right;margin-top:30px}
	#hd_sch #sch_stx {width:calc(100% - 50px);}
	.bxslider li {
		height: 400px;
	}
.slide_text {
    width: 70%;
    margin: 70px 20px;
}
.cont01 {
    padding: 40px 0 10px;
}
#container_title span {
    font-size: 21px;
    padding: 20px 0 10px;
}

.sub_page h4 {
    font-size: 16px;
}
.sub_page {
    padding: 20px 0 50px;
    font-size: 13px;
}
.sub0101 .greeting_wrap .text p {
    font-size: 14px;
    color: #666;
}

.sub0101 .text_tit {font-size: 18px;}
.sub0101 .text_tit span{font-size: 26px}
.sub0101 .greeting_wrap .sign img{max-width: 145px;}


.sub0102 .sub_titBox {font-size: 18px;}
.sub0104 img{margin-bottom: 0;}
.sub0104 .d-none{display: block; max-width: 120px; width: 100%; margin: 30px auto 50px; text-align: center; padding: 10px; border: 1px solid #30553b; color: #30553b;}

.imgPosition .textwr .cont p{font-size: 14px;}

.imgPosition .textwr .tit_1{font-size: 18px !important;}







.root_daum_roughmap .wrap_map{height:300px !important;}

.slt .slt_more {
	top: -43px !important;
}

.sub0101 .top_img li:nth-child(even) {
    margin-right: 0;
}
.sub0201_wrap_ul li {
    width: 100%;
    float: none;
    margin-bottom: 20px;
}
.sub_tbl02 {
    font-size: 14px;
}
.gall_row > li {
    padding-left: 5px;
    padding-right: 5px;
}
#bo_v {
    padding: 0;
}
#container02 #bo_cate {font-size:14px;}
#container02 #bo_list .tbl_head01 a span b {
    margin-left: 0;
}
#bo_list .tbl_head01 a span {
    margin-right: 10px;
}
.td_subject {
    font-size: 14px;
}
}


@media screen and (max-width:600px) {
.cont01 {
    padding:0;
}
.cont01 #container_1200 {
    width:100%;
}
.cont01 .cont01_ul > li {
    width: 100%;
    float: none;
    margin-bottom:10px;
}
.cont01 .cont01_ul > li strong {
    font-size: 20px;
    padding: 0 10px;
}
.cont01 .cont01_ul > li .p {
    padding: 10px 10px 15px 10px;
}
/*서브*/
.sub_page {
    padding: 30px 0;
}


.slt .slt_content {
    padding: 0;
}

.slt .slt_content ul li a {
    font-size: 13px;
}
.x-gallery .text .title {
    font-size: 18px;
}
.x-gallery .text .desc {
    font-size: 14px;
}
.slide_left {
    margin-bottom: 10px;
}

.sub0102 .sub_titBox{font-size: 15px;}
.sub0102 .text {font-size: 14px; margin-bottom: 30px;}

.imgPosition {padding: 15px 15px 40px;}
.imgPosition .textwr{padding: 20px 15px}


.sub_tbl tr, .sub_tbl th, .sub_tbl td{display:block;}
.sub_tbl th {
    padding: 10px 0 5px;
    border-bottom: 0;
    border-right: 0;
    text-align: left;
}

.sub_tbl th:nth-child(3) {
    border-left: 0;
}
.sub_tbl td {
    padding: 0 0 10px 0;
}
.bx-controls.bx-has-controls-direction {
    bottom: 5px !important;
}




.ft_text {
    font-size: 12px;
    line-height: 16px;
    white-space: unset;
}
}



@media screen and (max-width:500px) {
    .sub0101 .text_tit{font-size: 16px;}
    .sub0101 .text_tit span{font-size: 22px;}


	.imgPosition .textwr .tit {font-size: 18px;}
	.imgPosition .textwr .cont strong{font-size: 16px;}


}




@media screen and (max-width:380px) {

    .slide_text{margin: 120px 20px;}

    .sub0101 .greeting_wrap .text p{word-break: keep-all;}
    .sub0102 .text {white-space: inherit;}




}